@charset "utf-8";
/* SNS - Styles Indika Abeyratne 24-07-12 */
/* To be used on all RISA web based projects */
body {
	font-family: proxima nova, Arial, Helvetica, sans-serif;
	background-color: #FFF;
	color: #000;
	margin: 5px;
	padding: 0px;
	font-size: 10pt;	
}
/* Main Header bar area*/
#main_container {
	width: 100%; /* 800px ; --changed in consult with stylers*/
}
#main_header {
	width: 100%;
	height: 55px;
	background-image: url(../images/mainHeaderBg.jpg);
	background-repeat: repeat-x;
}
#main_header span, #main_header span a {
	float:right;
	margin:8px 10px 0px 0px;
	font-weight:bold;
	color: #666;
	font-style:italic;
	text-decoration:none;
}
#main_header span a:hover {
	text-decoration:underline;
}
#header_shadow {
	width: 100%;
	height: 10px;
	background-image: url(../images/mainHeaderShadow.jpg);
	background-repeat: repeat-x;
}
#main_header h1 {
	font-size: 16pt;
	color: #043B73;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
#main_header h2 {
	font-size: 9pt;
	color: #666;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	padding: 8px 0px 0px 10px;
}
/* End Main Header bar area */

/*Content area*/
#content {
	margin: 10px;
}
#content h1 {
	font-size: 18pt;
	color: #006FC0;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
#content h2 {
	font-size: 11pt;
	color: #388DBF;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
#content h3 {
	font-size: 10pt;
	color: #043B73;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
#content p a:link {
	color: #388DBF;
	text-decoration: none;
}
#content p a:hover {
	color: #388DBF;
	text-decoration: underline;
}
/*  End Content area */


/* Table Styles */
.standard_table {
	width: 100%;
}
.standard_table td {
	font-size: 10pt;
}
.standard_table td, .standard_table th {
	padding: 5px;
	height: 24px;
	border-left:#FFF solid 1px;
	border-bottom:#FFF solid 1px;
}
.standard_table th {
	color: #FFF;
	font-weight: bold;
	background-color: #006FC0;
}
.standard_table tr.title {
	color: #FFF;
	font-weight: bold;
	background-color: #043B73;
	text-align: center;
}
.standard_table tr.title td {
	font-size: 10pt;
}
.standard_table td.odd_row,
.standard_table tr.odd_row td {
	background-color: #F0F0F0;
}
.standard_table td.even_row
.standard_table tr.even_row td {
	background-color: #d1d2d4;
}
.standard_table tr.title td a{
	color: #FFF;
	text-decoration: none;
}
.standard_table tr.title td a:hover {
	text-decoration: underline;
}
.standard_table td a{
	color: #388DBF; /*#000;*/
	text-decoration: underline; /*none*/
}

.standard_table td a:hover {
	text-decoration: underline;
}
.standard_table td span {
	display: inline-block;
	font-weight: bold;
}
.standard_table td a.selected:link {
	color: #C86E00;
	font-weight: bold;
}
.standard_table tfoot {
	background-color: #cce9d6;
	font-weight: bold;
}
/* End Table Styles */

/* Dynamic Form styles */
div.fieldset {
	width: auto;
	padding: 10px;
	background: #f3f3f3;
	border: 2px solid #cfcfcf;
	margin-bottom: 20px;
	font-weight: bold;
}
legend {
	font-size: 11pt;
	color: #006FC0;
	font-weight: bold;
}
#txtTitle {
	width: 52px;
}
#txtGivenNames, #txtLastName {
	width: 222px;
}
#txtaddress, #txtemail {
	width: 512px;
}
#txttelephone, #txtmobile {
	width: 229px;
}
#lstCategories {
	width: 100px;
	font-size: 10px;
}
.modules {
	margin-top: 30px;
	margin-bottom: 30px;
}
#container {
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
	width: 100%;
}
/* End Dynamic Form styles */

/* Button styles */
.add-remove-buttons {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	float: right;
}
.btnStyle {
	cursor: pointer; /* Set the style of your local style to similar for button pointer*/
}
/* End Button styles */

/* Step by step Wizard */
div.steps {
	width: auto;
	padding: 10px;
	background: #f3f3f3;
	border: 2px solid #cfcfcf;
	margin-bottom: 20px;
	font-weight: bold;
}
div.steps span a {
	text-decoration: none;
}
div.steps span {
	padding: 5px 25px 10px 10px;
	background: url(../images/step_arrow.png);
	background-position: top right;
	background-repeat: no-repeat;
	line-height: 20pt;
}
div.steps span a:hover {
	text-decoration: underline;
}
div.steps span.complete, div.steps span.complete a {
	color: #005b2d;
}
div.steps span.current, div.steps span.current a {
	color: #043B73;
}
div.steps span.next, div.steps span.next a {
	color: #999;
}
/* End Step by step Wizard */

/* Error report */
div.error {
	width: auto;
	padding: 5px;
	background: #fcd1d1;
	border: 2px solid #C00;
	margin-bottom: 20px;
	font-weight: bold;
}
.errorInput {
	background: #fcd1d1;
	border: 1px solid #C00;
}
/* End Error report */

/* Confirmation box */
div.confirmation {
	width: auto;
	padding: 5px;
	background: #dfecf2;
	border: 2px solid #68a0bb;
	margin-bottom: 20px;
	font-weight: bold;
}

/* End Confirmation box */


/*Light box*/
.black-overlay {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 1001;
	-moz-opacity: 0.8;
	opacity: .80;
	filter: alpha(opacity=80);
}

.loader-content {
	background-image: url(../images/busy.gif);
	background-repeat: no-repeat;
	background-position:bottom;
}
	
.white-content {
	display: none;
	position: absolute;
	top: 25%;
	left: 25%;
	width: 50%;
	height: 50%;
	border: 5px solid #999;
	background-color: white;
	z-index: 1002;
	overflow: auto;
}

.light-box-header{
	background-color:#006FC0 ;
	background-repeat:repeat-x;
	height:50px;
	font-size:12pt;
	color:#FFF;
	font-weight:bold;
	padding:10px;		
}

.light-box-content{
	padding:10px;
	margin-left:34px;
	font-size:12pt;		
}

.light-box-icon-info{
	background-image: url(../images/buttons/info_btn.png);
	background-repeat:no-repeat;
	background-position:top left;
	float:left;
	height:24px;
	width:24px;
	margin-left:10px;
	margin-top:8px;
	
}

.light-box-close-btn{
	float:right;
	border:0;	
}
/*End Light box*/

/* New Large Button style */
.abutton{
	background-image:url(../images/large_buttons/active_btn_bg.png);
	display:inline-block;
	color:#043B73;
	font-weight:bold;
	height:32px;
	line-height:29px;
	text-decoration:none;
	width:auto;
	min-width:120px;
	border: 1px outset #CCC;
	padding:3px 3px 0px 3px;
}

a.abutton:hover{
	color: #0066cc;
	border: 1px inset #999999;
	cursor: pointer;
}

.abutton span{
	width:25px;
	display: inline-block;
	padding:0px 5px 0px 5px;
}
.abutton-save{
	background: url(../images/buttons/save_btn.png) no-repeat 3px 3px;
}
.abutton-cancel{
	background: url(../images/buttons/cancel_btn.png) no-repeat 3px 3px;
}
.abutton-create{
	background: url(../images/buttons/add_file_btn.png) no-repeat 3px 3px;
}
.abutton-edit{
	background: url(../images/buttons/edit_file_btn.png) no-repeat 3px 3px;
}
.abutton-search{
	background: url(../images/buttons/search_btn.png) no-repeat 3px 3px;
}
.abutton-update{
	background: url(../images/buttons/refresh_btn.png) no-repeat 3px 3px;
}

.abutton-apply{
	background: url(../images/buttons/apply_btn.png) no-repeat 3px 3px;
}
.abutton-login{
	background: url(../images/buttons/login_btn.png) no-repeat 3px 3px;
}
.abutton-previous{
	background: url(../images/buttons/left_arrow_btn.png) no-repeat 3px 3px;
}
.abutton-generate{
	background: url(../images/buttons/generate_btn.png) no-repeat 3px 3px;
}
.abutton-create-colour{
	background: url(../images/buttons/add_user_btn.png) no-repeat 3px 3px;
}

.abutton-add{
	background: url(../images/buttons/add_btn.png) no-repeat 3px 3px;
}
.abutton-previous{
	background: url(../images/buttons/left_arrow_btn.png) no-repeat 3px 3px;
}
.abutton-next{
	background: url(../images/buttons/right_arrow_btn.png) no-repeat 3px 3px;
}
.abutton-delete{
	background: url(../images/buttons/delete_btn.png) no-repeat 3px 3px;
}
.abutton-pay{
	background: url(../images/buttons/pay_btn.png) no-repeat 3px 3px;
}
.abutton-add-horse{
	background: url(../images/buttons/add_horse_btn.png) no-repeat 3px 3px;
}
.abutton-remove-horse{
	background: url(../images/buttons/remove_horse_btn.png) no-repeat 3px 3px;
}
.abutton-print{
	background: url(../images/buttons/print_btn.png) no-repeat 3px 3px;
}
.abutton-attachments{
	background: url(../images/buttons/attachments_btn.png) no-repeat 3px 3px;
}
a.abutton .abutton-preview{
	background: url(../images/buttons/preview_btn.png) no-repeat 3px 3px;
}
a.abutton .abutton-history{
	background: url(../images/buttons/history_btn.png) no-repeat 3px 3px;
}
a.abutton .abutton-publish{
	background: url(../images/buttons/publish_btn.png) no-repeat 3px 3px;
}
a.abutton .abutton-clear{
	background: url(../images/buttons/clear_btn.png) no-repeat 3px 3px;
}
a.abutton .abutton-select{
	background: url(../images/buttons/select_btn.png) no-repeat 3px 3px;
}
a.abutton .abutton-file{
	background: url(../images/buttons/file_btn.png) no-repeat 3px 3px;
}
a.abutton .abutton-download{
	background: url(../images/buttons/download_btn.png) no-repeat 3px 3px;
}

/* Disabled Button Styles*/
.abutton-disabled, a.abutton-disabled:hover{
	background-image:url(../images/large_buttons/disable_btn_bg.png);
	display:inline-block;
	color: #999;
	font-weight:bold;
	height:32px;
	line-height:29px;
	text-decoration:none;
	width:auto;
	border: 1px solid #CCC;
	padding:3px 3px 0px 3px;
	cursor: not-allowed;
}
.abutton-disabled span{
	width:25px;
	display: inline-block;
	padding:0px 5px 0px 5px;
}
a.abutton-disabled .abutton-save{
	background: url(../images/buttons/save_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-cancel{
	background: url(../images/buttons/cancel_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-create{
	background: url(../images/buttons/add_file_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-edit{
	background: url(../images/buttons/edit_file_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-search{
	background: url(../images/buttons/search_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-update{
	background: url(../images/buttons/refresh_btn_disabled.png) no-repeat 3px 3px;
}


a.abutton-disabled .abutton-apply{
	background: url(../images/buttons/apply_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-login{
	background: url(../images/buttons/login_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-previous{
	background: url(../images/buttons/left_arrow_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-generate{
	background: url(../images/buttons/generate_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-create-colour{
	background: url(../images/buttons/add_user_btn_disabled.png) no-repeat 3px 3px;
}

a.abutton-disabled .abutton-add{
	background: url(../images/buttons/add_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-previous{
	background: url(../images/buttons/left_arrow_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-next{
	background: url(../images/buttons/right_arrow_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-delete{
	background: url(../images/buttons/delete_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-pay{
	background: url(../images/buttons/pay_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-add-horse{
	background: url(../images/buttons/add_horse_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-remove-horse{
	background: url(../images/buttons/remove_horse_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-print{
	background: url(../images/buttons/print_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-attachments{
	background: url(../images/buttons/attachments_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-preview{
	background: url(../images/buttons/preview_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-history{
	background: url(../images/buttons/history_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-publish{
	background: url(../images/buttons/publish_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-clear{
	background: url(../images/buttons/clear_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-select{
	background: url(../images/buttons/select_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-file{
	background: url(../images/buttons/file_btn_disabled.png) no-repeat 3px 3px;
}
a.abutton-disabled .abutton-download{
	background: url(../images/buttons/download_btn_disabled.png) no-repeat 3px 3px;
}

/* End New Large Button style */


/* Input Button Styles */

input.btn{
	background-image:url(../images/large_buttons/active_btn_bg.png);
	display:inline-block;
	color:#043B73;
	font-weight:bold;
	height:32px;

	text-decoration:none;
	width:auto;
	border: 1px outset #CCC;
	padding:5px 8px 5px 5px;
}
input.btn:hover{
	color: #0066cc;
	border: 1px inset #999999;
	cursor: pointer;
}

/* End Input Button Styles */

/* Page number panel */
div.page_number_panel {
	width: auto;
	padding: 2px 10px 2px 10px;
	background: #f3f3f3;
	border: 2px solid #cfcfcf;
	margin-bottom: 20px;
	font-weight: bold;
	line-height:15pt;
}
div.page_number_panel a {
	color: #388DBF;
	text-decoration: none;
	padding-right:10px;
}
div.page_number_panel a:hover {
	text-decoration: underline;
}
div.page_number_panel a.active { /*Use this for the current active page. Please place a class into the tag for this to work*/
	color: #333;
	text-decoration: none;
}
div.page_number_panel a:active { /*OR if this works use this*/
	color: #333;
	text-decoration: none;
}

/* End Page number panel */

/* Tab Menu */
.tab_menu{
	width:auto;	
}

.tab_menu div{
	background-color: #043B73;
	display:inline-block;
	font-weight:bold;
	width:auto;
	padding:5px 10px 5px 10px;
}

.tab_menu div a{
	color: #fff;
	text-decoration:none;
}

.tab_menu div a:hover{
	color: #f28200;
	text-decoration:underline;
}

.tab_menu div.active_tab{
	background-color:#CCC;
}

.tab_menu div.active_tab a{
	color: #043B73;
	text-decoration:none;
}

.tab_menu div.active_tab a:hover{
	color: #FFF;
	text-decoration:none;
}


/* End Tab Menu */